Bug 1437607 - Can't reach scaling page - The page you were looking for doesn't exist.
Summary: Can't reach scaling page - The page you were looking for doesn't exist.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: GA
: 5.8.0
Assignee: Tzu-Mainn Chen
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On: 1436721
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-30 16:03 UTC by Satoe Imaishi
Modified: 2017-05-31 14:44 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1436721
Environment:
Last Closed: 2017-05-31 14:44:36 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-03-30 18:03:11 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/6382aa78f2d8dea30389aa85e23c7d3a3448cbdb

commit 6382aa78f2d8dea30389aa85e23c7d3a3448cbdb
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Mar 29 11:25:27 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 30 13:57:55 2017 -0400

    Merge pull request #825 from tzumainn/openstack-infra-missing-scale-routes
    
    Add missing openstack infra scaling routes
    (cherry picked from commit c06e0a7c922077cf096ff2280a008840cf42717d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1437607

 config/routes.rb | 2 ++
 1 file changed, 2 insertions(+)

Comment 3 Ronnie Rasouli 2017-05-04 10:57:56 UTC
on 5.8.0.13

Comment 5 errata-xmlrpc 2017-05-31 14:44:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.